Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
PosixBracketEntryType Struct Reference

`#include <regenc.h>`

## Data Fields
short int | len
const UChar | name [6]
int | ctype

## Detailed Description

Definition at line 118 of file regenc.h.

## Field Documentation

## ◆ ctype

int PosixBracketEntryType::ctype

Definition at line 121 of file regenc.h.

Referenced by onigenc_minimum_property_name_to_ctype().

## ◆ len

short int PosixBracketEntryType::len

Definition at line 119 of file regenc.h.

Referenced by onigenc_minimum_property_name_to_ctype().

## ◆ name

const UChar PosixBracketEntryType::name[6]

Definition at line 120 of file regenc.h.

Referenced by onigenc_minimum_property_name_to_ctype().

The documentation for this struct was generated from the following file:

- regenc.h